<?xml version="1.0"?>
<!DOCTYPE benchmark PUBLIC "+//IDN sosy-lab.org//DTD BenchExec benchmark 1.4//EN" "http://www.sosy-lab.org/benchexec/benchmark-1.4.dtd">
<benchmark tool="esbmc">

  <resultfiles>**/*.graphml</resultfiles>

  <option name="-s">kinduction</option>

  <rundefinition></rundefinition>

  __PROPDEF__

  __TASKDEFS__

</benchmark>
